ul, li, ol{ margin:0px; padding:0px;}

	
.megamenu{
	position: absolute;
	display: none;
	left: 0;
	top: 2px;
	padding:10px;
	z-index: 100;
	margin:0px; 
	background-color:#EEA320; 

}

.megamenu .column{
	float: left;
	font-family:Arial, Helvetica, sans-serif;  
	font-size:12px; 
	font-weight:normal; 
	color:#FFFFFF; 
	font-weight:bold; 
	padding:5px; 
	line-height:18px; 
}

.megamenu .column ul{
	margin: 0px;
	list-style: none;
	display:block;
}

.megamenu .column ul li{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold;
	color:#FFFFFF; 
	border-bottom:#ffffff dotted 1px;
	line-height:22px; 
	display:block;
}

.megamenu .column ul li a{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold;
	color:#FFFFFF; 
	text-decoration:none;
	background: url(../images/nav_bullet.gif) no-repeat;
	padding-left:15px; 
}

.megamenu .column ul li a:hover{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold;
	color:#575757; 
	text-decoration:none;
	background: url(../images/nav_bullet.gif) no-repeat;  
	margin-left:3px;
	padding-left:16px; 
}

.megamenu .column ol{
	margin: 0px;
	list-style: none;
	display:block;
}

.megamenu .column ol li{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold;
	color:#FFFFFF; 
	line-height:22px; 
	display:block;
}

.megamenu .column ol li a{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold;
	color:#FFFFFF; 
	text-decoration:none;
	background: url(../images/nav_bullet.gif) no-repeat;  
	padding-left:15px; 
}

.megamenu .column ol li a:hover{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold;
	color:#575757; 
	text-decoration:none; 
	background: url(../images/nav_bullet.gif) no-repeat;  
	margin-left:3px;
	padding-left:16px; 
}

.megamenu .column2{
	float: left;
	font-family:Arial, Helvetica, sans-serif;  
	font-size:12px; 
	font-weight: bold; 
	color:#FFFFFF; 
	font-weight:bold; 
	padding:5px; 
	line-height:18px; 
}

.megamenu .column2 ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display:block;
}

.megamenu .column2 ul li{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold; 
	color:#FFFFFF;	
	line-height:22px; 
	display:block;
}


.megamenu .column2 ul li a{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold;	
	color:#FFFFFF; 
	text-decoration:none;
	background: url(../images/nav_bullet.gif) no-repeat;  
	padding-left:16px; 
	
}

.megamenu .column2 ul li a:hover{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight: bold; 
	color:#575757; 
	text-decoration:none; 
	background: url(../images/nav_bullet.gif) no-repeat;  
	margin-left:3px;
	padding-left:16px; 
}

.megamenu .column2 ul li span {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight:normal; 
	color:#FFFFFF; 
	text-decoration:none; 
	padding-left:15px;
}

.megamenu .column2 ul li span a{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight:normal; 
	color:#FFFFFF; 
	text-decoration:none;
	background: url(../images/nav_bullet1.gif) no-repeat; 
	padding-left:15px;
}

.megamenu .column2 ul li span a:hover{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight:normal; 
	color:#575757; 
	text-decoration:none; 
	background: url(../images/nav_bullet1.gif) no-repeat; 
	margin-left:3px;
	padding-left:16px;
}


